<?xml version="1.0" encoding="utf-8"?>
<Root>
  <News>
    <ID>WANcome.com</ID>
    <Title>达人：适合12星座的穿衣搭配方案</Title>
    <Pics>
    </Pics>
    <AddDate>2009-6-27 14:31:56</AddDate>
    <Keyword>
    </Keyword>
    <CategoryID>6</CategoryID>
    <Category>全部</Category>
    <Content>&amp;lt;strong&amp;gt;&amp;lt;font color=&amp;quot;#cc0000&amp;quot;&amp;gt;水瓶座：创意出位表现，潇洒帅气&amp;lt;/font&amp;gt;&amp;lt;/strong&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 喜欢创新的水瓶座很容易被新式的服饰所吸引，她们层出不穷的念头也体现在日常穿着上一一紧随潮流，甚至创造流行。她们的打扮有时新潮，有时怪诞，她们对时髦的东西总是不遗余力的追求。&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 这个星座的女子大都崇尚自由和天马行空的胡思乱想，她会在秋日的郊野里穿一身猎装或帅气的牛仔傲然独行。小麦色的健康肌肤沐浴着金色的夕阳，仿佛希腊的美丽战神雅典娜。水瓶女子虽然崇尚自由个性，却并不特别偏爱那些张扬的奇装异服，她的打扮，总能最恰到好处地体现她与众不同的风格。但与她相伴最久也最适合的，却始终是潇洒的猎装与不羁的牛仔。&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;table cellspacing=&amp;quot;0&amp;quot; cellpadding=&amp;quot;0&amp;quot; align=&amp;quot;center&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;    &amp;lt;tbody&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;tr&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;td align=&amp;quot;center&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;table cellspacing=&amp;quot;0&amp;quot; cellpadding=&amp;quot;0&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;                &amp;lt;tbody&amp;gt;
&amp;lt;br /&amp;gt;                    &amp;lt;tr&amp;gt;
&amp;lt;br /&amp;gt;                        &amp;lt;td&amp;gt;&amp;lt;img alt=&amp;quot;&amp;quot; align=&amp;quot;middle&amp;quot; src=&amp;quot;\uploadfiles/20090627143156017842.jpg&amp;quot; /&amp;gt;&amp;lt;/td&amp;gt;
&amp;lt;br /&amp;gt;                    &amp;lt;/tr&amp;gt;
&amp;lt;br /&amp;gt;                &amp;lt;/tbody&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;/table&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;/td&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;/tr&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;tr&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;td style=&amp;quot;font-size: 12px&amp;quot; align=&amp;quot;center&amp;quot;&amp;gt;&amp;lt;/td&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;/tr&amp;gt;
&amp;lt;br /&amp;gt;    &amp;lt;/tbody&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;/table&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;strong&amp;gt;&amp;lt;font color=&amp;quot;#cc0000&amp;quot;&amp;gt;双鱼座：休闲、轻松、随意的情调&amp;amp;nbsp; 浪漫清纯&amp;lt;/font&amp;gt;&amp;lt;/strong&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 双鱼座的人适合没有约束的服装，柔软的布料，宽松的外形，重重叠叠的搭配，轻松随意。太过整齐的搭配会让她们浑身不舒服，只有棉制的、麻制的休闲服才能衬托她们悠闲的气质。&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 她们喜欢各种华丽的蕾丝装饰，把一层一层的纱往身上堆，但你又不得不承认，没有哪个星座比双鱼座的女子更容易被当成小公主宠爱。她的发型常常是打理得十分柔顺的长直发，一件蕾丝装饰的白色泡泡袖T恤加一件有着美丽皱褶的苏格兰短裙，再背一个柔软的双肩背包，仿佛是邻家初上高中的女孩。当她望着你绽露一个怯怯的微笑，你怎能不顿生怜爱之心？&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;table cellspacing=&amp;quot;0&amp;quot; cellpadding=&amp;quot;0&amp;quot; align=&amp;quot;center&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;    &amp;lt;tbody&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;tr&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;td align=&amp;quot;center&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;table cellspacing=&amp;quot;0&amp;quot; cellpadding=&amp;quot;0&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;                &amp;lt;tbody&amp;gt;
&amp;lt;br /&amp;gt;                    &amp;lt;tr&amp;gt;
&amp;lt;br /&amp;gt;                        &amp;lt;td&amp;gt;&amp;lt;img alt=&amp;quot;&amp;quot; align=&amp;quot;middle&amp;quot; src=&amp;quot;\uploadfiles/20090627143156173410.jpg&amp;quot; /&amp;gt;&amp;lt;/td&amp;gt;
&amp;lt;br /&amp;gt;                    &amp;lt;/tr&amp;gt;
&amp;lt;br /&amp;gt;                &amp;lt;/tbody&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;/table&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;/td&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;/tr&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;tr&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;td style=&amp;quot;font-size: 12px&amp;quot; align=&amp;quot;center&amp;quot;&amp;gt;&amp;lt;/td&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;/tr&amp;gt;
&amp;lt;br /&amp;gt;    &amp;lt;/tbody&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;/table&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;strong&amp;gt;&amp;lt;font color=&amp;quot;#cc0000&amp;quot;&amp;gt;白羊座：利落的中性打扮&amp;amp;nbsp; 前卫热辣&amp;lt;/font&amp;gt;&amp;lt;/strong&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 爽朗、利落是白羊座与生俱来的性格倾向，所以体现白羊座率直个性最好的服饰风格是简单而直接，白羊座的女性更适合精练而略有男性或中性装扮的服饰，而非华丽繁琐的女装。&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 对于爱恨分明，精力旺盛的白羊座女子来说，她的字典里从来没有不敢两个字。她敢上着红色衬衫，下着绿色长裙，身上再背一个大得夸张的白色包包，嚼着口香糖招摇过市。她总是有忽略一切的能力，她自己认为好的，那就一定是好的。所以有一天，当你看到一个上着中规中矩的衬衫，下边却穿了一件艳丽至极的傣族长裙，腰上还挂了一个挤眉弄眼的丑娃娃布偶的女子时，请不要惊讶，白羊女子从来不会理会你怎么想，她只在乎自己的感觉。&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;table cellspacing=&amp;quot;0&amp;quot; cellpadding=&amp;quot;0&amp;quot; align=&amp;quot;center&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;    &amp;lt;tbody&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;tr&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;td align=&amp;quot;center&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;table cellspacing=&amp;quot;0&amp;quot; cellpadding=&amp;quot;0&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;                &amp;lt;tbody&amp;gt;
&amp;lt;br /&amp;gt;                    &amp;lt;tr&amp;gt;
&amp;lt;br /&amp;gt;                        &amp;lt;td&amp;gt;&amp;lt;img alt=&amp;quot;&amp;quot; align=&amp;quot;middle&amp;quot; src=&amp;quot;\uploadfiles/20090627143156220316.jpg&amp;quot; /&amp;gt;&amp;lt;/td&amp;gt;
&amp;lt;br /&amp;gt;                    &amp;lt;/tr&amp;gt;
&amp;lt;br /&amp;gt;                &amp;lt;/tbody&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;/table&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;/td&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;/tr&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;tr&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;td style=&amp;quot;font-size: 12px&amp;quot; align=&amp;quot;center&amp;quot;&amp;gt;&amp;lt;/td&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;/tr&amp;gt;
&amp;lt;br /&amp;gt;    &amp;lt;/tbody&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;/table&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;strong&amp;gt;&amp;lt;font color=&amp;quot;#cc0000&amp;quot;&amp;gt;金牛座：委婉含蓄的风格，清爽大方&amp;lt;/font&amp;gt;&amp;lt;/strong&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 金牛座的人很重视服饰品味对于服装画龙点睛的作用，因此更注重服饰的搭配和品质。圆润线条的服装能稍稍削弱金牛座固执的个性特征、悬垂性好且布料柔软的服饰也是她们的最佳选择。&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 近些年来流行的个性，几乎击倒了每一个时尚的女子，但在街上那些充满趣味的个性小店里，你永远不会觅到金牛女子的芳踪。金牛女子从不认为规矩的穿着会束缚思想，无论气温有多高，你从来不会看到金牛女子把无袖的上衣穿进办公室。她的衣服并不流行，但款式永远简洁大方，做工上乘。只是一袭普通的蓝色衬衫和暗色中裙，穿在只戴一挂白金项链的金牛女子身上，你立刻会觉得，你面对的女子，绝对有让人安静的亲和气质。&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;table cellspacing=&amp;quot;0&amp;quot; cellpadding=&amp;quot;0&amp;quot; align=&amp;quot;center&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;    &amp;lt;tbody&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;tr&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;td align=&amp;quot;center&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;table cellspacing=&amp;quot;0&amp;quot; cellpadding=&amp;quot;0&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;                &amp;lt;tbody&amp;gt;
&amp;lt;br /&amp;gt;                    &amp;lt;tr&amp;gt;
&amp;lt;br /&amp;gt;                        &amp;lt;td&amp;gt;&amp;lt;img alt=&amp;quot;&amp;quot; align=&amp;quot;middle&amp;quot; src=&amp;quot;\uploadfiles/20090627143156251233.jpg&amp;quot; /&amp;gt;&amp;lt;/td&amp;gt;
&amp;lt;br /&amp;gt;                    &amp;lt;/tr&amp;gt;
&amp;lt;br /&amp;gt;                &amp;lt;/tbody&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;/table&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;/td&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;/tr&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;tr&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;td style=&amp;quot;font-size: 12px&amp;quot; align=&amp;quot;center&amp;quot;&amp;gt;&amp;lt;/td&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;/tr&amp;gt;
&amp;lt;br /&amp;gt;    &amp;lt;/tbody&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;/table&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;strong&amp;gt;&amp;lt;font color=&amp;quot;#cc0000&amp;quot;&amp;gt;双子座：具时代感的伶俐轻巧外形，灵动飘逸&amp;lt;/font&amp;gt;&amp;lt;/strong&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 由于双子座好动的习性，紧短或合身的轮廓张才能令她们灵活运动，更显纤巧。各式几何图形极富现代感，正适合在都市中飞跃穿梭的双子座们。一些精致的细节能为她们的装扮造成视觉亮点。&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 对于来去如风的双子座女子，从来没有谁能给她一个确切的定义。当她穿着淡绿色的上衣，配波希米亚式的麻纱长裙，你会觉得她象是从哪个森林里跑出来的精灵。而当她换了黑色的吊带晚装，颈间系一条火红的丝巾时，你会觉得她象是从哪个宫殿里出走的神秘公主。没办法，双子女子就是这样多变。她就象一阵风一样，永远没有固定的模样，因为，她是世上最好的演员，扮什么象什么。&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;table cellspacing=&amp;quot;0&amp;quot; cellpadding=&amp;quot;0&amp;quot; align=&amp;quot;center&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;    &amp;lt;tbody&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;tr&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;td align=&amp;quot;center&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;table cellspacing=&amp;quot;0&amp;quot; cellpadding=&amp;quot;0&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;                &amp;lt;tbody&amp;gt;
&amp;lt;br /&amp;gt;                    &amp;lt;tr&amp;gt;
&amp;lt;br /&amp;gt;                        &amp;lt;td&amp;gt;&amp;lt;img alt=&amp;quot;&amp;quot; align=&amp;quot;middle&amp;quot; src=&amp;quot;\uploadfiles/20090627143156282161.jpg&amp;quot; /&amp;gt;&amp;lt;/td&amp;gt;
&amp;lt;br /&amp;gt;                    &amp;lt;/tr&amp;gt;
&amp;lt;br /&amp;gt;                &amp;lt;/tbody&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;/table&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;/td&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;/tr&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;tr&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;td style=&amp;quot;font-size: 12px&amp;quot; align=&amp;quot;center&amp;quot;&amp;gt;&amp;lt;/td&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;/tr&amp;gt;
&amp;lt;br /&amp;gt;    &amp;lt;/tbody&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;/table&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;strong&amp;gt;&amp;lt;font color=&amp;quot;#cc0000&amp;quot;&amp;gt;巨蟹座：宽大、平和、包容性强，温雅俏丽&amp;lt;/font&amp;gt;&amp;lt;/strong&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 巨蟹座的人适合较圆柔的服装轮廓，不需要太锐利的棱角细节。温馨浪漫的巨蟹座喜欢平和、安静的居家感觉，因此宽大的衣服和比正常尺寸大的罩衫能使她们觉得舒适自在。&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 从恋家又温和的巨蟹女子的衣柜里，你几乎找不到暗淡的色彩。巨蟹女子的细腻和保守，没有第二个星座可以企及。她喜欢在冬天穿白色的高领毛衣，外罩杏色的双排扣羊绒大衣，一张轮廓清晰的小脸在毛毛的领子里浅浅地笑，没有一点张扬的个性，却有着让人无限眷恋的温柔。面对一个这样有着明净笑容和甜美声线的女子，相信没有哪个男子能拒绝得了。&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;table cellspacing=&amp;quot;0&amp;quot; cellpadding=&amp;quot;0&amp;quot; align=&amp;quot;center&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;    &amp;lt;tbody&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;tr&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;td align=&amp;quot;center&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;table cellspacing=&amp;quot;0&amp;quot; cellpadding=&amp;quot;0&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;                &amp;lt;tbody&amp;gt;
&amp;lt;br /&amp;gt;                    &amp;lt;tr&amp;gt;
&amp;lt;br /&amp;gt;                        &amp;lt;td&amp;gt;&amp;lt;img alt=&amp;quot;&amp;quot; align=&amp;quot;middle&amp;quot; src=&amp;quot;\uploadfiles/20090627143156329067.jpg&amp;quot; /&amp;gt;&amp;lt;/td&amp;gt;
&amp;lt;br /&amp;gt;                    &amp;lt;/tr&amp;gt;
&amp;lt;br /&amp;gt;                &amp;lt;/tbody&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;/table&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;/td&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;/tr&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;tr&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;td style=&amp;quot;font-size: 12px&amp;quot; align=&amp;quot;center&amp;quot;&amp;gt;&amp;lt;/td&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;/tr&amp;gt;
&amp;lt;br /&amp;gt;    &amp;lt;/tbody&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;/table&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;strong&amp;gt;&amp;lt;font color=&amp;quot;#cc0000&amp;quot;&amp;gt;狮子座：华丽的皇家风范，绮丽耀目&amp;lt;/font&amp;gt;&amp;lt;/strong&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 绚丽而夸张的华服能令狮子座们感到安全而满足。金色的锦锻、大红和橙色的丝绒，或是镶满亮片的刺绣，最好再加上点皮毛镶边。这类皇家贵族的豪华服饰，让多姿多彩的狮子座充分展示风度。&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 她是十二星座中的王妃，拥有着无可比拟的贵气，对于她来说，什么衣服都遮盖不了她本身那种耀眼的色彩。很少有女子能将红穿得不落俗套，因为红太过耀眼，但若有一天，你发现一个穿红衣的女子，你却清楚地看到她明亮的眼睛，而没有注意她鲜艳的衣着，她多半是狮子座的自信女郎。狮子座女子多半很喜爱各种优质的皮草及华丽的大衣，但那些华贵非凡的东西穿在狮女郎的身上，丝毫不见俗气，只见贵气。&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;table cellspacing=&amp;quot;0&amp;quot; cellpadding=&amp;quot;0&amp;quot; align=&amp;quot;center&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;    &amp;lt;tbody&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;tr&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;td align=&amp;quot;center&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;table cellspacing=&amp;quot;0&amp;quot; cellpadding=&amp;quot;0&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;                &amp;lt;tbody&amp;gt;
&amp;lt;br /&amp;gt;                    &amp;lt;tr&amp;gt;
&amp;lt;br /&amp;gt;                        &amp;lt;td&amp;gt;&amp;lt;img alt=&amp;quot;&amp;quot; align=&amp;quot;middle&amp;quot; src=&amp;quot;\uploadfiles/20090627143156360804.jpg&amp;quot; /&amp;gt;&amp;lt;/td&amp;gt;
&amp;lt;br /&amp;gt;                    &amp;lt;/tr&amp;gt;
&amp;lt;br /&amp;gt;                &amp;lt;/tbody&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;/table&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;/td&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;/tr&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;tr&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;td style=&amp;quot;font-size: 12px&amp;quot; align=&amp;quot;center&amp;quot;&amp;gt;&amp;lt;/td&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;/tr&amp;gt;
&amp;lt;br /&amp;gt;    &amp;lt;/tbody&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;/table&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;strong&amp;gt;&amp;lt;font color=&amp;quot;#cc0000&amp;quot;&amp;gt;处女座：经典与完美的化身，端庄典雅&amp;lt;/font&amp;gt;&amp;lt;/strong&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 巧妙的裁剪，结构性组合，都市风格的服饰让讲究完美的处女座独具个性。太过夸张的服饰最为处女座摒弃，她们钟爱使用性强的基础服饰。灰、黑、深蓝是处女座的最爱。&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 因为处女座女子的推崇完美和挑剔的眼光，你从来不会看到她们邋遢的模样。脏与混乱是处女座最无法忍受的，而她们的衣着打扮也延续了她们处世的风格，大到一身衣服的色系搭配，小到一对耳环的形状与脸形是否相配，处女座的女子永远有办法在任何条件下把自己打理得有条不紊，典雅大方。不知道有无人发现，其实最适合处女座女子的颜色是灰色，只有她们才能把中性的灰色穿出女人味十足的典雅大方。&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;table cellspacing=&amp;quot;0&amp;quot; cellpadding=&amp;quot;0&amp;quot; align=&amp;quot;center&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;    &amp;lt;tbody&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;tr&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;td align=&amp;quot;center&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;table cellspacing=&amp;quot;0&amp;quot; cellpadding=&amp;quot;0&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;                &amp;lt;tbody&amp;gt;
&amp;lt;br /&amp;gt;                    &amp;lt;tr&amp;gt;
&amp;lt;br /&amp;gt;                        &amp;lt;td&amp;gt;&amp;lt;img alt=&amp;quot;&amp;quot; align=&amp;quot;middle&amp;quot; src=&amp;quot;\uploadfiles/20090627143156407701.jpg&amp;quot; /&amp;gt;&amp;lt;/td&amp;gt;
&amp;lt;br /&amp;gt;                    &amp;lt;/tr&amp;gt;
&amp;lt;br /&amp;gt;                &amp;lt;/tbody&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;/table&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;/td&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;/tr&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;tr&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;td style=&amp;quot;font-size: 12px&amp;quot; align=&amp;quot;center&amp;quot;&amp;gt;&amp;lt;/td&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;/tr&amp;gt;
&amp;lt;br /&amp;gt;    &amp;lt;/tbody&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;/table&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;strong&amp;gt;&amp;lt;font color=&amp;quot;#cc0000&amp;quot;&amp;gt;天秤座：温柔娴雅的风格，优雅多变&amp;lt;/font&amp;gt;&amp;lt;/strong&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 天秤座是很有异性缘的星座，爱美到极点，因而对服饰搭配和对自己的身材有很到位的观点。纯天然的质料、平衡的剪裁，才是她们的风格。淡柔的混合色彩比强烈的原色更能体现她们柔美的魅力。&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 没有人知道如何捕捉天秤座女子的心，她们总在各种情况里不停地犹豫徘徊，有时候，甚至她自己也无法了解自己。将这种性格带入梳妆打扮中来，你就不会奇怪，天秤女子为什么能一天三次的换衣服而没有丝毫厌烦。而更让人惊奇的是，她无论变成哪一种模样，哪怕是身穿露脐露背的性感衣服，在举手投足间都挥不去那股天生的优雅。她对于美有一种天生的鉴赏力，对于服饰的搭配更是天生的好手，如果你的身边有一个女子，静如处子，动若脱兔，无论展现何样的风情，都让人有如沐春风的感受，那你可有80%的把握，她是属于天秤宫的优雅女子。&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;table cellspacing=&amp;quot;0&amp;quot; cellpadding=&amp;quot;0&amp;quot; align=&amp;quot;center&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;    &amp;lt;tbody&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;tr&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;td align=&amp;quot;center&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;table cellspacing=&amp;quot;0&amp;quot; cellpadding=&amp;quot;0&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;                &amp;lt;tbody&amp;gt;
&amp;lt;br /&amp;gt;                    &amp;lt;tr&amp;gt;
&amp;lt;br /&amp;gt;                        &amp;lt;td&amp;gt;&amp;lt;img alt=&amp;quot;&amp;quot; align=&amp;quot;middle&amp;quot; src=&amp;quot;\uploadfiles/20090627143156438638.jpg&amp;quot; /&amp;gt;&amp;lt;/td&amp;gt;
&amp;lt;br /&amp;gt;                    &amp;lt;/tr&amp;gt;
&amp;lt;br /&amp;gt;                &amp;lt;/tbody&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;/table&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;/td&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;/tr&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;tr&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;td style=&amp;quot;font-size: 12px&amp;quot; align=&amp;quot;center&amp;quot;&amp;gt;&amp;lt;/td&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;/tr&amp;gt;
&amp;lt;br /&amp;gt;    &amp;lt;/tbody&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;/table&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;strong&amp;gt;&amp;lt;font color=&amp;quot;#cc0000&amp;quot;&amp;gt;射手座：矫健的运动风格，休闲舒适&amp;lt;/font&amp;gt;&amp;lt;/strong&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;amp;nbsp;&amp;amp;nbsp; 帅气的运动服是射手座的最爱。功能性强、易打理、色彩亮丽的运动装常常会打动她们，而严肃的套装和办公用服则会令她们感到拘束，浑身不舒服。&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;amp;nbsp;&amp;amp;nbsp; 对于不能忍受束缚的射手女子来说，没有什么比被各式各样华丽的衣饰捆缚更让人心烦。她不需要什么LV手袋，也不需要资生堂的护肤品，娇兰的香水。只是一件纯棉的休闲上衣，加一件有着数不清裤袋的工装裤，足以讨好射手女子。对于她来说，没有什么比自由和舒适更重要，所以，当你看到她满柜的T恤衫休闲裤大毛衣时，就千万不要抱怨她的打扮不够优雅。要知道，射手女子可永远不会为了别人而委屈自己。&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;table cellspacing=&amp;quot;0&amp;quot; cellpadding=&amp;quot;0&amp;quot; align=&amp;quot;center&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;    &amp;lt;tbody&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;tr&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;td align=&amp;quot;center&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;table cellspacing=&amp;quot;0&amp;quot; cellpadding=&amp;quot;0&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
&amp;lt;br /&amp;gt;                &amp;lt;tbody&amp;gt;
&amp;lt;br /&amp;gt;                    &amp;lt;tr&amp;gt;
&amp;lt;br /&amp;gt;                        &amp;lt;td&amp;gt;&amp;lt;/td&amp;gt;
&amp;lt;br /&amp;gt;                    &amp;lt;/tr&amp;gt;
&amp;lt;br /&amp;gt;                &amp;lt;/tbody&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;/table&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;/td&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;/tr&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;tr&amp;gt;
&amp;lt;br /&amp;gt;            &amp;lt;td style=&amp;quot;font-size: 12px&amp;quot; align=&amp;quot;center&amp;quot;&amp;gt;&amp;lt;/td&amp;gt;
&amp;lt;br /&amp;gt;        &amp;lt;/tr&amp;gt;
&amp;lt;br /&amp;gt;    &amp;lt;/tbody&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;/table&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;amp;nbsp;&amp;lt;/p&amp;gt;</Content>
  </News>
</Root>